How to install libgd-svg-perl on Debian Unstable (Sid)